export default [
    {
      "firstname": "DANA",
      "lastname": "HART",
      "ssn": 299243138,
      "gender": "Female",
      "dob": "12-18-1999",
      "phone_number": 866092335135,
      "mailid": "DANA.HART@sakilacustomer.org",
      "profession": "oil and gas",
      "education": "Graduation",
      "marital_status": "Married",
      "address": "1089 Iwatsuki Avenue",
      "city": "Bay City",
      "state": "Michigan",
      "pincode": 35109,
      "social": "linkedin",
      "income": 139565,
      "hobbies": "Shopping-Business-Online Games"
    },
    {
      "firstname": "WALTER",
      "lastname": "PERRYMAN",
      "ssn": 592470301,
      "gender": "Male",
      "dob": "04-11-1958",
      "phone_number": 624138001031,
      "mailid": "WALTER.PERRYMAN@sakilacustomer.org",
      "profession": "insurance",
      "education": "Post-Graduation",
      "marital_status": "Married",
      "address": "1909 Benguela Lane",
      "city": "Decatur",
      "state": "Illinois",
      "pincode": 19913,
      "social": "facebook",
      "income": 67833,
      "hobbies": "Painting-Politics-Cooking"
    },
    {
      "firstname": "BRANDON",
      "lastname": "HUEY",
      "ssn": 879311631,
      "gender": "Male",
      "dob": "08-05-1965",
      "phone_number": 99883471275,
      "mailid": "BRANDON.HUEY@sakilacustomer.org",
      "profession": "aeronautics",
      "education": "Post-Graduation",
      "marital_status": "Unmarried",
      "address": "1912 Emeishan Drive",
      "city": "Trinidad",
      "state": "Colorado",
      "pincode": 33050,
      "social": "facebook-twitter-instagram",
      "income": 136685,
      "hobbies": "Music-Shopping-Movies"
    },
    {
      "firstname": "LEROY",
      "lastname": "BUSTAMANTE",
      "ssn": 501102945,
      "gender": "Male",
      "dob": "09-22-1987",
      "phone_number": 240776414296,
      "mailid": "LEROY.BUSTAMANTE@sakilacustomer.org",
      "profession": "financial services",
      "education": "Post-Graduation",
      "marital_status": "Unmarried",
      "address": "105 Dzerzinsk Manor",
      "city": "Middletown",
      "state": "Rhode Island",
      "pincode": 48570,
      "social": "google-twitter-facebook",
      "income": 152635,
      "hobbies": "Sculpture-Movies-Fitness"
    },
    {
      "firstname": "MARSHALL",
      "lastname": "THORN",
      "ssn": 100745324,
      "gender": "Male",
      "dob": "06-20-1981",
      "phone_number": 285710089439,
      "mailid": "MARSHALL.THORN@sakilacustomer.org",
      "profession": "student",
      "education": "School",
      "marital_status": "Unmarried",
      "address": "1584 Ljubertsy Lane",
      "city": "Washington",
      "state": "Georgia",
      "pincode": 22954,
      "social": "facebook-twitter",
      "income": 80994,
      "hobbies": "Online Games-Fitness-Space"
    },
    {
      "firstname": "CLAYTON",
      "lastname": "BARBEE",
      "ssn": 611659950,
      "gender": "Male",
      "dob": "05-17-1975",
      "phone_number": 380077794770,
      "mailid": "CLAYTON.BARBEE@sakilacustomer.org",
      "profession": "banking",
      "education": "Graduation",
      "marital_status": "Married",
      "address": "1407 Pachuca de Soto Place",
      "city": "Bloomsburg",
      "state": "Pennsylvania",
      "pincode": 26284,
      "social": "google-facebook-instagram",
      "income": 60733,
      "hobbies": "Sculpture-Puzzles-Shopping"
    },
    {
      "firstname": "LESLIE",
      "lastname": "SEWARD",
      "ssn": 942497066,
      "gender": "Male",
      "dob": "06-12-2004",
      "phone_number": 131370665218,
      "mailid": "LESLIE.SEWARD@sakilacustomer.org",
      "profession": "student",
      "education": "School",
      "marital_status": "Married",
      "address": "1152 al-Qatif Lane",
      "city": "Lexington",
      "state": "Kentucky",
      "pincode": 44816,
      "social": "instagram-linkedin",
      "income": 136972,
      "hobbies": "Politics-Technologies-Movies"
    },
    {
      "firstname": "PAULA",
      "lastname": "BRYANT",
      "ssn": 161721836,
      "gender": "Female",
      "dob": "10-28-1962",
      "phone_number": 4764773857,
      "mailid": "PAULA.BRYANT@sakilacustomer.org",
      "profession": "financial services",
      "education": "Graduation",
      "marital_status": "Married",
      "address": "1697 Tanauan Lane",
      "city": "Pasco",
      "state": "Washington",
      "pincode": 22870,
      "social": "linkedin",
      "income": 59967,
      "hobbies": "Technologies-Pets-Puzzles"
    },
    {
      "firstname": "BRITTANY",
      "lastname": "RILEY",
      "ssn": 239075030,
      "gender": "Female",
      "dob": "01-16-1977",
      "phone_number": 855863906434,
      "mailid": "BRITTANY.RILEY@sakilacustomer.org",
      "profession": "insurance",
      "education": "Post-Graduation",
      "marital_status": "Unmarried",
      "address": "140 Chiayi Parkway",
      "city": "Santa Claus",
      "state": "Indiana",
      "pincode": 38982,
      "social": "facebook-linkedin",
      "income": 121534,
      "hobbies": "Movies-Music-Fashion"
    },
    {
      "firstname": "MARGIE",
      "lastname": "WADE",
      "ssn": 530301141,
      "gender": "Female",
      "dob": "08-13-1954",
      "phone_number": 192459639410,
      "mailid": "MARGIE.WADE@sakilacustomer.org",
      "profession": "financial services",
      "education": "Graduation",
      "marital_status": "Unmarried",
      "address": "1762 Paarl Parkway",
      "city": "Cambridge",
      "state": "Massachusetts",
      "pincode": 53928,
      "social": "instagram",
      "income": 179915,
      "hobbies": "Sculpture-Sports-Fashion"
    },
    {
      "firstname": "RANDALL",
      "lastname": "NEUMANN",
      "ssn": 618628918,
      "gender": "Male",
      "dob": "12-31-1969",
      "phone_number": 331888642162,
      "mailid": "RANDALL.NEUMANN@sakilacustomer.org",
      "profession": "aeronautics",
      "education": "Graduation",
      "marital_status": "Married",
      "address": "1245 Ibirit Way",
      "city": "Springfield",
      "state": "Massachusetts",
      "pincode": 40926,
      "social": "instagram",
      "income": 175760,
      "hobbies": "Politics-Sculpture-Painting"
    },
    {
      "firstname": "HECTOR",
      "lastname": "POINDEXTER",
      "ssn": 484339658,
      "gender": "Male",
      "dob": "04-19-2005",
      "phone_number": 589377568313,
      "mailid": "HECTOR.POINDEXTER@sakilacustomer.org",
      "profession": "ITES",
      "education": "Graduation",
      "marital_status": "Unmarried",
      "address": "185 Mannheim Lane",
      "city": "Oklahoma City",
      "state": "Oklahoma",
      "pincode": 23661,
      "social": "linkedin-twitter",
      "income": 69793,
      "hobbies": "Sports-Fitness-Sculpture"
    },
    {
      "firstname": "LYNN",
      "lastname": "PAYNE",
      "ssn": 230771839,
      "gender": "Female",
      "dob": "02-18-1981",
      "phone_number": 843801144113,
      "mailid": "LYNN.PAYNE@sakilacustomer.org",
      "profession": "banking",
      "education": "Graduation",
      "marital_status": "Married",
      "address": "710 San Felipe del Progreso Avenue",
      "city": "Janesville",
      "state": "Wisconsin",
      "pincode": 76901,
      "social": "twitter-linkedin",
      "income": 42226,
      "hobbies": "Shopping-Technologies-Food"
    },
    {
      "firstname": "JOANNE",
      "lastname": "ROBERTSON",
      "ssn": 528265004,
      "gender": "Female",
      "dob": "07-30-1977",
      "phone_number": 597815221267,
      "mailid": "JOANNE.ROBERTSON@sakilacustomer.org",
      "profession": "insurance",
      "education": "Post-Graduation",
      "marital_status": "Married",
      "address": "1337 Lincoln Parkway",
      "city": "Las Vegas",
      "state": "Nevada",
      "pincode": 99457,
      "social": "twitter",
      "income": 163740,
      "hobbies": "Cooking-Fitness-Online Games"
    },
    {
      "firstname": "ELMER",
      "lastname": "NOE",
      "ssn": 856449174,
      "gender": "Male",
      "dob": "03-03-1973",
      "phone_number": 448876499197,
      "mailid": "ELMER.NOE@sakilacustomer.org",
      "profession": "financial services",
      "education": "Graduation",
      "marital_status": "Unmarried",
      "address": "1768 Udine Loop",
      "city": "Goldfield",
      "state": "Nevada",
      "pincode": 32347,
      "social": "linkedin",
      "income": 153113,
      "hobbies": "Writing-Technologies-Coding"
    },
    {
      "firstname": "CHRISTOPHER",
      "lastname": "GRECO",
      "ssn": 634145853,
      "gender": "Male",
      "dob": "01-06-1971",
      "phone_number": 806016930576,
      "mailid": "CHRISTOPHER.GRECO@sakilacustomer.org",
      "profession": "capital market",
      "education": "Post-Graduation",
      "marital_status": "Unmarried",
      "address": "1224 Huejutla de Reyes Boulevard",
      "city": "Glendale",
      "state": "Arizona",
      "pincode": 70923,
      "social": "instagram-twitter",
      "income": 140900,
      "hobbies": "Puzzles-Space-Fashion"
    },
    {
      "firstname": "DOROTHY",
      "lastname": "TAYLOR",
      "ssn": 977125715,
      "gender": "Female",
      "dob": "05-04-1977",
      "phone_number": 648856936185,
      "mailid": "DOROTHY.TAYLOR@sakilacustomer.org",
      "profession": "student",
      "education": "School",
      "marital_status": "Unmarried",
      "address": "1531 Sal Drive",
      "city": "Saint Louis",
      "state": "Missouri",
      "pincode": 53628,
      "social": "twitter-instagram",
      "income": 75280,
      "hobbies": "Shopping-Fitness-Cooking"
    },
    {
      "firstname": "ANGEL",
      "lastname": "BARCLAY",
      "ssn": 350424994,
      "gender": "Female",
      "dob": "07-24-1954",
      "phone_number": 759586584889,
      "mailid": "ANGEL.BARCLAY@sakilacustomer.org",
      "profession": "banking",
      "education": "Post-Graduation",
      "marital_status": "Unmarried",
      "address": "496 Celaya Drive",
      "city": "Kansas City",
      "state": "Missouri",
      "pincode": 90797,
      "social": "twitter-facebook-linkedin",
      "income": 108188,
      "hobbies": "Online Games-Painting-Space"
    },
    {
      "firstname": "RACHEL",
      "lastname": "BARNES",
      "ssn": 877078205,
      "gender": "Female",
      "dob": "05-16-1970",
      "phone_number": 18581624103,
      "mailid": "RACHEL.BARNES@sakilacustomer.org",
      "profession": "manufacturing",
      "education": "Post-Graduation",
      "marital_status": "Unmarried",
      "address": "586 Tete Way",
      "city": "Olympia",
      "state": "Washington",
      "pincode": 1079,
      "social": "facebook",
      "income": 67016,
      "hobbies": "Sculpture-Coding-Music"
    },
    {
      "firstname": "CLINTON",
      "lastname": "BUFORD",
      "ssn": 782823681,
      "gender": "Male",
      "dob": "09-19-2004",
      "phone_number": 484500282381,
      "mailid": "CLINTON.BUFORD@sakilacustomer.org",
      "profession": "automobile",
      "education": "Graduation",
      "marital_status": "Married",
      "address": "43 Vilnius Manor",
      "city": "Florence",
      "state": "South Carolina",
      "pincode": 79814,
      "social": "twitter-linkedin-facebook",
      "income": 60056,
      "hobbies": "Reading-Pets-Politics"
    },
    {
      "firstname": "WILLIAM",
      "lastname": "SATTERFIELD",
      "ssn": 496701962,
      "gender": "Male",
      "dob": "09-29-1971",
      "phone_number": 407218522294,
      "mailid": "WILLIAM.SATTERFIELD@sakilacustomer.org",
      "profession": "insurance",
      "education": "Post-Graduation",
      "marital_status": "Married",
      "address": "687 Alessandria Parkway",
      "city": "Santa Claus",
      "state": "Indiana",
      "pincode": 57587,
      "social": "instagram-twitter-linkedin",
      "income": 91629,
      "hobbies": "Pets-Business-Space"
    },
    {
      "firstname": "ARTHUR",
      "lastname": "SIMPKINS",
      "ssn": 479584090,
      "gender": "Male",
      "dob": "03-01-1984",
      "phone_number": 262744791493,
      "mailid": "ARTHUR.SIMPKINS@sakilacustomer.org",
      "profession": "student",
      "education": "School",
      "marital_status": "Unmarried",
      "address": "1157 Nyeri Loop",
      "city": "Albuquerque",
      "state": "New Mexico",
      "pincode": 56380,
      "social": "facebook-linkedin",
      "income": 120651,
      "hobbies": "Painting-Sculpture-Cooking"
    },
    {
      "firstname": "MAXINE",
      "lastname": "SILVA",
      "ssn": 178924066,
      "gender": "Female",
      "dob": "11-07-1949",
      "phone_number": 840522972766,
      "mailid": "MAXINE.SILVA@sakilacustomer.org",
      "profession": "ITES",
      "education": "Graduation",
      "marital_status": "Unmarried",
      "address": "1338 Zalantun Lane",
      "city": "Lake Placid",
      "state": "New York",
      "pincode": 45403,
      "social": "linkedin-twitter",
      "income": 171187,
      "hobbies": "Painting-Music-Online Games"
    },
    {
      "firstname": "JUANITA",
      "lastname": "MASON",
      "ssn": 516408378,
      "gender": "Female",
      "dob": "02-09-1978",
      "phone_number": 90921003005,
      "mailid": "JUANITA.MASON@sakilacustomer.org",
      "profession": "automobile",
      "education": "Graduation",
      "marital_status": "Married",
      "address": "943 Johannesburg Avenue",
      "city": "Jamestown",
      "state": "North Dakota",
      "pincode": 5892,
      "social": "facebook-linkedin",
      "income": 141920,
      "hobbies": "Pets-Politics-Reading"
    },
    {
      "firstname": "JIM",
      "lastname": "REA",
      "ssn": 575608131,
      "gender": "Male",
      "dob": "11-30-1985",
      "phone_number": 524567129902,
      "mailid": "JIM.REA@sakilacustomer.org",
      "profession": "banking",
      "education": "Post-Graduation",
      "marital_status": "Married",
      "address": "814 Simferopol Loop",
      "city": "Jefferson City",
      "state": "Missouri",
      "pincode": 48745,
      "social": "instagram",
      "income": 89801,
      "hobbies": "Business-Sports-Puzzles"
    },
    {
      "firstname": "DENNIS",
      "lastname": "GILMAN",
      "ssn": 295060190,
      "gender": "Male",
      "dob": "05-02-1960",
      "phone_number": 231383037471,
      "mailid": "DENNIS.GILMAN@sakilacustomer.org",
      "profession": "capital market",
      "education": "Graduation",
      "marital_status": "Unmarried",
      "address": "1443 Mardan Street",
      "city": "Portland",
      "state": "Maine",
      "pincode": 31483,
      "social": "google",
      "income": 136979,
      "hobbies": "Sports-Pets-Reading"
    },
    {
      "firstname": "OSCAR",
      "lastname": "AQUINO",
      "ssn": 965314599,
      "gender": "Male",
      "dob": "02-11-1967",
      "phone_number": 474047727727,
      "mailid": "OSCAR.AQUINO@sakilacustomer.org",
      "profession": "automobile",
      "education": "Graduation",
      "marital_status": "Unmarried",
      "address": "956 Nam Dinh Manor",
      "city": "Waterville",
      "state": "Maine",
      "pincode": 21872,
      "social": "facebook-twitter-instagram",
      "income": 124554,
      "hobbies": "Online Games-Cooking-Pets"
    },
    {
      "firstname": "MAUREEN",
      "lastname": "LITTLE",
      "ssn": 551116811,
      "gender": "Female",
      "dob": "10-12-1997",
      "phone_number": 684192903087,
      "mailid": "MAUREEN.LITTLE@sakilacustomer.org",
      "profession": "oil and gas",
      "education": "Post-Graduation",
      "marital_status": "Married",
      "address": "201 Effon-Alaiye Way",
      "city": "Nashville",
      "state": "Indiana",
      "pincode": 64344,
      "social": "linkedin",
      "income": 48220,
      "hobbies": "Music-Online Games-Pets"
    },
    {
      "firstname": "ROLAND",
      "lastname": "SOUTH",
      "ssn": 239565058,
      "gender": "Male",
      "dob": "09-11-1976",
      "phone_number": 25865528181,
      "mailid": "ROLAND.SOUTH@sakilacustomer.org",
      "profession": "insurance",
      "education": "Graduation",
      "marital_status": "Married",
      "address": "1993 0 Loop",
      "city": "Lahaina",
      "state": "Hawaii",
      "pincode": 41214,
      "social": "twitter-instagram-linkedin",
      "income": 106227,
      "hobbies": "Food-Business-Fashion"
    },
    {
      "firstname": "JULIAN",
      "lastname": "VEST",
      "ssn": 678977877,
      "gender": "Male",
      "dob": "11-07-1951",
      "phone_number": 315528269898,
      "mailid": "JULIAN.VEST@sakilacustomer.org",
      "profession": "capital market",
      "education": "Post-Graduation",
      "marital_status": "Unmarried",
      "address": "923 Tangail Boulevard",
      "city": "Fort Smith",
      "state": "Arkansas",
      "pincode": 33384,
      "social": "twitter-linkedin-instagram",
      "income": 81485,
      "hobbies": "Politics-Technologies-Fashion"
    }
  ]